package com.njcn.energy.pojo.enums;

import lombok.Getter;

/**
 * pqs
 *
 * @author cdf
 * @date 2022/4/18
 */
@Getter
public enum LoadEnum {

    AIR_LOAD("空调负荷"),
    WORK_LOAD("办公负荷"),
    EAT_LOAD("厨房负荷"),
    SLEEP_LOAD("宿舍负荷"),
    SUN_LOAD("光伏发电"),
    HIGH_LINE("高压进线")

    ;




    private final String name;


    LoadEnum(String name){
        this.name=name;
    }

}
